<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.017999649048</MDI>
      <MDI key="STATISTICS_MEAN">-3.2964630308847</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.410999298096</MDI>
      <MDI key="STATISTICS_STDDEV">6.8975156399026</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
